{ pkgs, ... }:{
  services.tailscale.enable = true;
  environment.systemPackages = with pkgs; [
    skim
    vim
  ];
  voidcruiser = {
    vim.enable = true;
    zsh = {
      enable = true;
      skim.enable = true;
    };
  };
  users.users.root = {
    openssh.authorizedKeys.keys = [
      "AAAEBo5bABp32xczVJCnnuHC8E0wbuHf55BJd2XSBc9rS1/EBdpmVBpWc8sWyMDeFW7LzU"
    ];
  };
}
